/* CSS Document */
html, body {
	margin:0px;
	width:100%;
	background:#CCCCCC url(../_img/body_bg.png) top center repeat-y;
	text-align:center;
	}

div, td, input, select, p, textarea, label, input {
	/*font-family: Calibri,Trebuchet MS, Arial, Helvetica, sans-serif;*/
	font-family: Arial, sans-serif;
	}
td {
	vertical-align:top;
	}
a:link, a:visited {
	color:#D50000;
	text-decoration: underline;
	font-size:12px;
	}
a:hover {
	color:#333333;
	text-decoration: none;
	}


#contentcontainer {
	width:844px;
	/*width: 900px;*/
	height:auto;
	margin:0px auto;
	text-align:left;
	padding-left:4px;
	}
	
	
#imgcontainer {
	position:absolute;
	top:0px;
	left:0px;
	overflow:visible;
	z-index:1;
	}

#externalLinkBar {
	font-size: 10px;
	width:832px;
	line-height:10px;
	position:absolute;
	top:9px;
	text-align:right;
    text-transform: uppercase;
	}

#externalLinkBar a:link, #externalLinkBar a:visited {
	color:#D50000;
	text-decoration:none;
	padding:2px 6px 2px 6px;
	border-right:#999 1px solid;
	font-weight:bold;
	font-size: 10px;
	}
#externalLinkBar a:link.last, #externalLinkBar a:visited.last {
	border-right:none;
	}
#externalLinkBar a:link.active, #externalLinkBar a:visited.active {
	color:#999;
	}

#externalLinkBarBackground {
	position: absolute;
	margin-left: 220px;
	width: 630px;
	background-color: #FFFFFF;
	height: 27px;
	}

#headcontainer {
	/*height:128px;*/
	height:100%;
	width:100%;
	/*background:url('../_img/header_bg.png') 0 12px no-repeat;*/
	background-color: #FFD500;
	
	}

#signet_de {
	float:left;
	/*margin:23px 0 0 25px;*/
	margin: 15px 0 0 20px;
	width:130px;
	height:130px;
	background:url('../_img/signet_de.png') no-repeat;
	cursor:pointer;
	}
	
#signet_en {
	float:left;
	/*margin:23px 0 0 25px;*/
	margin: 15px 0 0 20px;
	width:130px;
	height:130px;
	background:url('../_img/signet_en.png') no-repeat;
	cursor:pointer;
	}

#standards {
	float:right;
	text-align:right;
	height:53px;
	margin:24px 13px 0 0;
	font-size:11px;
	letter-spacing:0.03em;	
	color:#333333;
	padding-top:12px;
	}
	
#standards a:link, #standards a:visited {
	margin:0px 5px 0px 5px;
	color:#333333;
	text-decoration:none;
	}
	
#standards a:hover {
	text-decoration:underline;
	}

img.laenderflagge {
	vertical-align: bottom;
	border: 0px;
	}
	
#mainnavigation {
	width:auto;
	/*margin-top: 27px;
	margin-left: 22px;*/
	/*padding-top:25px;*/
	margin-top:15px;
	/*padding-left:22px;*/
	}
#mainnavigation img {
	float:left;
	}
#mainnavigation a:link, #mainnavigation a:visited {
	color:#b51621;
	text-decoration: none;
	font-size:12px;
	/*font-size: 9pt;*/
	/*background:url(../_img/mainnav_bg.png) repeat-x;*/
	/*background-color: #FFBE00;*/
	background-color: #FFBE00;
	width:auto;
	float:left;
	display:inline;
	padding: 0 8px 0 8px;
	margin:0 0 0 0;
	line-height:24px;
	letter-spacing:0.05em;
	border-left: 1px solid #F6A800;
	border-top: 1px solid #F6A800;
	border-bottom: 1px solid #F6A800;
	}
#mainnavigation span.active a:link, #mainnavigation span.active a:visited {
	line-height:24px;
	/*color:#333333;*/
	/*background:url(../_img/mainnav_active_bg.png) repeat-x;*/
	background-color: #F6A800;
	}
	
div.navigation_filler {
	background-color: #FFBE00;
	width: 100%;
	line-height: 24px;
	border-top: 1px solid #F6A800;
	border-bottom: 1px solid #F6A800;
	/*border-right: 1px solid #F6A800;*/
	text-decoration: none;
	/*font-size:13px;*/
	/*font-size: 9pt;*/
	/*background:url(../_img/mainnav_bg.png) repeat-x;*/
	/*background-color: #FFBE00;*/
	background-color: #FFBE00;
	/*display:inline;*/
	}
	
#mainnavigation #passivhaeuser a:link, #mainnavigation #passivhaeuser a:visited {
	/*background:url(../_img/mainnav_passivh_bg.png) repeat-x;*/
	/*border-right: 1px solid #B51621;*/
	}
#mainnavigation #passivhaeuser span.active a:link, #mainnavigation #passivhaeuser span.active a:visited {
	line-height:24px;
	/*color:#333333;*/
	/*color: #FFF;*/
	/*background:url(../_img/mainnav_active_passivh_bg.png) repeat-x;*/
	}


#contentnav {
	padding-top: 2px;
	}


#contentcontainer #contentnavcontainer {
	text-align:left;
	width:100%;
	/*height:34px;*/
	background-color: #F6A800;
	}
#contentcontainer #contentnavcontainer #contentnav {
	/*background:#DAF352;*/
	
	/*height:21px;*/
	/*color:#666666;*/
	color:#000000;
	padding-left:11px;
	line-height:21px;
	}
#contentcontainer #contentnavcontainer #contentnav.passivhaesuersubnav {
	/*background:#FF4141;*/
	}
#contentcontainer #contentnavcontainer #contentnav a:link, #contentcontainer #contentnavcontainer #contentnav a:visited {
	color:#000000;
	text-decoration:none;
	font-size: 13px;

	}
#contentcontainer #contentnavcontainer #contentnav a:hover{
	text-decoration:underline;
	}
#contentcontainer #contentnavcontainer #contentnav span.active a:link, #contentcontainer #contentnavcontainer #contentnav span.active a:visited {
	color:#000000;
	text-decoration:underline;
	}


/* INHALT */
/* alter css
#contentcontainer #content {
	font-size:12px;
	float:left;
	color:#666666;
	width:630px;
	margin:0;
	padding:32px 0 0 0;
	text-align:left;
	}
*html #contentcontainer #content {
	width:598px;
	}*/
#contentcontainer #content {
	font-size:13px;
	float:left;
	/*color:#666666;*/
	width:600px;
	/*margin:0;*/
	/*margin: 0 0 0 20px;*/
	text-align:left;
	/*margin: 30px 0 0 0;*/
	border-right: 1px solid #C8C8C8;
	padding: 30px 0 0 0;
	min-height: 920px;
	}
	
*html #contentcontainer #content {
	width:578px;
	}


	
#contentcontainer #content a:link {
	/*color: #666666;*/
	text-decoration:underline;
	}
#contentcontainer #content a:visited, #contentcontainer #content a:hover{
	/*color: #999999;*/
	text-decoration:underline;
	}

#contentcontainer #content h1 {
	font-size: 14pt;
	line-height:31px;
	letter-spacing:0em;
	font-weight:bold;
	/*color:#FFC21D;*/
	color: #000000;
	margin:0 0 0 66px;
	padding:0 40px 0 0;
	}

#contentcontainer #content h2 {
	font-size:16px;
	line-height:21px;
	font-weight:bold;
	/*color:#FFC21D;*/
	color: #00000;
	margin:0 0 0 66px;
	padding:10px 40px 0 0;
	}
#contentcontainer #content h3 {
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	/*color:#FFC21D;*/
	color: #000000;
	margin:0 0 0 66px;
	padding:0 40px 0 0;
	}
#contentcontainer #content p {
	font-size:13px;
	line-height:18px;
	margin:0 0 0 66px;
	padding:0 40px 0 0;
	}
#contentcontainer #content p.presseheadline {
	font-weight:bold;
	}
#contentcontainer #content ul {
	margin:10px;
	padding:0 40px 0 56px;
	}
#contentcontainer #content ul li{
	padding:2px 0 2px 0;
	}
#contentcontainer #content ul li p {
	padding:0;
	margin: 0;
	}
#contentcontainer #content img {
	float:left;
	padding:4px;
	/*border:1px solid #CCCCCC;*/
	margin:0 10px 15px 0px;
	}
#contentcontainer #content p img {
	margin:0 12px 10px -10px;
	}

#contentcontainer #content .nichtUmfliessen {
clear:both;
float:none;
	}

#contentcontainer #content div.cleardiv {
	width:100%;
	height:0px;
	font-size:0px;
	line-height:0px;
	clear:both;
	}
#contentcontainer #content hr {
	height:1px;
	border:none;
	border-top:1px solid #CCCCCC;
	background:none;
	margin:10px 30px 10px 66px;
	padding:0px;
	clear:both;
	}

.error {
	color:#FF0000;
	}
#contentcontainer #content table {
	padding-left:61px;
	width:100%;
	}
#contentcontainer #content table.formulartabelle td{
	padding:3px;
	background:#F0F0F0;
	}
#contentcontainer #content table.formulartabelle td ul{
	margin:10px;
	padding:0 0 0 10px;
	}



#quicklinks {
	margin-top: 30px;
	}



#contentcontainer #quicklinks {
	font-size:13px;
	color:#666666;
	float:right;
	width:219px;
	text-align:left;
	margin-left: 5px;	
	}



#contentcontainer #quicklinks .linkBox {
	width:219px;
	/*background:url(../_img/linkBoxBg.png) bottom right;*/
	margin-bottom:15px;
	padding-bottom:17px;
}
#contentcontainer #quicklinks .linkBox .linkBoxHeader{
	width:219px;
	/*background:url(../_img/linkBoxHeader.png);*/
	height:7px;
	font-size:1px;
	line-height:1px;
	
}
#contentcontainer #quicklinks .linkBox h2 {
	font-size:13px;
	color:#333;
	padding:2px 0 0 8px;
	margin:0 0 5px 0;
}

#contentcontainer #quicklinks .title {
	margin: 1px 8px 0 3px;
	font-size: 12px;
	display:block;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	width: 210px;
	padding-left: 5px;
	}

#contentcontainer #quicklinks .linkBox a:link.topLink, #contentcontainer #quicklinks .linkBox a:visited.topLink {
	margin:-5px 0 3px 0;
	color:#000;
	text-decoration: none;
}

#contentcontainer #quicklinks .linkBox a:hover.topLink {
	text-decoration: underline;
}

#contentcontainer #quicklinks .linkBox a:link.internalTopLink, #contentcontainer #quicklinks .linkBox a:visited.internalTopLink {
	background:url(../_img/linkBoxHeaderBgInternal.png) no-repeat;
	display:block;
	margin:-5px 0 4px 2px;
	line-height:21px;
	color:#FFF;
	text-decoration:none;
	padding:1px 0 0 8px;
	font-weight:bold;
}
#contentcontainer #quicklinks .linkBox a.internalLink, #contentcontainer #quicklinks .linkBox a:visited.internalLink {
/*	display:block;*/
	cursor:pointer;
	color:#D50000;
	text-decoration:none;
	padding:0 10px 0 0;
	margin:3px 0 0 9px;
	font-weight:bold;
	line-height:20px;
	background:url(../_img/internalLink.png) center right no-repeat;
}





#contentcontainer #quicklinks .linkBox a:link.external, #contentcontainer #quicklinks .linkBox a:visited.external {
	background:url(../_img/externerLinkBgGruen.png) 0px 3px no-repeat;
	display:block;
	margin:0;
	color:#D50000;
	text-decoration:none;
	padding:0 0 0 0;
	text-indent:15px;
	margin:3px 0 0 9px;
	font-weight:bold;
	line-height:16px;
}

#contentcontainer #quicklinks .linkBox p {
	background:none;
	color:#000;
	padding:4px 8px 0 8px;
	margin:0px;
}
#contentcontainer #quicklinks .linkBox p.subline {
	background:none;
	color:#000;
	padding:0 0 0 8px;
	margin:0px;
}

#contentcontainer #quicklinks .linkBox a:link.active, #contentcontainer #quicklinks .linkBox a:visited.active {
	text-decoration:underline;
}

#contentcontainer #quicklinks .foatLeft {
	float:left;
	margin:0 13px 20px 6px;
}

#contentcontainer #quicklinks .line {
	border-top:1px solid #ccc;
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:3px 12px 0 8px;
}






#contentcontainer #quicklinks #slideshowcontainer{
	width:202px;
	height:160px;
	/*background:url('../slideshow/bg.png') left bottom no-repeat;*/
	margin:0 0 0 6px;
	border-bottom:1px solid #ccc;
	margin-bottom:6px;
	padding-top:3px;
	}
/*#contentcontainer #quicklinks #slideshowcontainer #imgdsc0 {
	font-size:12px;
	color:#666666;
	padding:2px 2px 0 4px;
	height:20px;
	text-align:left;

	}*/
#contentcontainer #quicklinks #slideshowcontainer #imgdsc0 {
	display:none;
	}
	
#contentcontainer #quicklinks #slideshowcontainer table {
	margin-top:0px;
	width:70%;
	}
#contentcontainer #quicklinks #slideshowcontainer table td{
	vertical-align:middle;
	}
#contentcontainer #quicklinks #slideshowcontainer input {
	width:auto;
	height:auto;
	background:none;
	border:none;
	}



img.quadrat {
	height: 11px;
	margin: 5px 0px 0px 9px;
	float: left;
	}


/*#contentcontainer #quicklinks {
	font-size:12px;
	color:#666666;
	float:right;
	width:202px;
	text-align:left;
	}
	
	
#contentcontainer #quicklinks span.passivhausprojekte a:link, #contentcontainer #quicklinks span.passivhausprojekte a:visited {
	display:block;
	line-height:26px;
	color:#333333;
	text-decoration:none;
	background:url(../_img/link_passivhausprojekte.png) no-repeat;
	font-weight:bold;
	padding-left:30px;
	padding-top:2px;
	margin-bottom:-2px;
	}
#contentcontainer #quicklinks span.passivhausprojekte a:hover {
	background:url(../_img/link_passivhausprojekte_active.png) no-repeat;
	}


#contentcontainer #quicklinks #slideshowcontainer{
	width:202px;
	height:190px;
	background:url('../slideshow/bg.png') left bottom no-repeat;
	}
#contentcontainer #quicklinks #slideshowcontainer #imgdsc0 {
	font-size:12px;
	color:#666666;
	padding:2px 2px 0 4px;
	height:20px;
	text-align:left;
	}
#contentcontainer #quicklinks #slideshowcontainer #master0 table {
	margin-top:0px;
	}
#contentcontainer #quicklinks #slideshowcontainer table {
	margin-top:0px;
	width:70%;
	}
#contentcontainer #quicklinks #slideshowcontainer table td{
	vertical-align:middle;
	}
#contentcontainer #quicklinks #slideshowcontainer input {
	width:auto;
	height:auto;
	background:none;
	border:none;
	}
#contentcontainer #quicklinks p {
	margin:0 2px 0 2px;
	padding: 2px 0 4px 5px;
	background:#efefef;
	}


#contentcontainer #quicklinks #mitgliedercontent {
	margin-top:13px;
	width:inherit;
	height:auto;
	border-top:1px solid #CCCCCC;
	background:url(../_img/quicklinks_mitgliedernav_bg.png) bottom center;
	padding-bottom:2px;
	}


#contentcontainer #quicklinks #mitgliedercontent #mitglieder_suche a, #contentcontainer #quicklinks #mitgliedercontent #mitglieder_suche a:link, #contentcontainer #quicklinks #mitgliedercontent #mitglieder_suche a:visited {
	background:url(../_img/quicklinks_mitgliedernav_suche_bg.png) top left no-repeat;
	padding-left:30px;
	margin-left:1px;
	padding-top:1px;
	line-height:23px;
	font-weight:bold;
	text-decoration:none;
	color:#333333;
	display:block;
	} 
#contentcontainer #quicklinks #mitgliedercontent #mitglieder_suche a:hover {
	background:url(../_img/quicklinks_mitgliedernav_suche_hover_bg.png) top left no-repeat;
	} 



#contentcontainer #quicklinks #mitgliedercontent #nav_closed_area a, #contentcontainer #quicklinks #mitgliedercontent #nav_closed_area a:link, #contentcontainer #quicklinks #mitgliedercontent #nav_closed_area a:visited {
	cursor:pointer;
	background:url(../_img/quicklinks_mitgliedernav_closedarea_bg.png) top left no-repeat;
	padding-left:7px;
	margin-left:1px;
	padding-top:1px;
	line-height:23px;
	font-weight:normal;
	text-decoration:none;
	color:#333333;
	display:block;
	} 
#contentcontainer #quicklinks #mitgliedercontent #nav_closed_area a:hover {
	background:url(../_img/quicklinks_mitgliedernav_closedarea_hover_bg.png) top left no-repeat;
	}



#contentcontainer #quicklinks #mitgliedercontent #nav_open_area a:link, #contentcontainer #quicklinks #mitgliedercontent #nav_open_area a:visited {
	background:url(../_img/quicklinks_mitgliedernav_werden_bg.png) top left no-repeat;
	padding-left:7px;
	margin-left:1px;
	padding-top:1px;
	line-height:23px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	display:block;
	}
#contentcontainer #quicklinks #mitgliedercontent #nav_open_area a:hover {
	color:#666666;
	background:url(../_img/quicklinks_mitgliedernav_werden_hover_bg.png) top left no-repeat;
	
	}
	
	
#contentcontainer #quicklinks #tagdespassivhauses {
	margin-top:13px;
	margin-bottom:13px;
	}


#contentcontainer #quicklinks #tdp_div {
	background:url(../_img/tdp_bg.png) no-repeat;
	width:202px;
	height:68px;
	margin-top:13px;
	margin-bottom:13px;
	padding-top:0px;
	vertical-align:bottom;
	}
	
#contentcontainer #quicklinks #tdp_div p{
	background:none;
	color:#FFFFFF;
	font-size:15px;
	margin:0px;
	padding:0 0 0 8px;
	line-height:20px;
	}
#contentcontainer #quicklinks #tdp_div a:link, #contentcontainer #quicklinks #tdp_div a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size:15px;
	letter-spacing:0.05em;
	}
	
#contentcontainer #quicklinks #br_bestellen_div {
	background:url(../_img/br_bestellen_bg.png) no-repeat;
	width:202px;
	height:35px;
	margin-top:13px;
	margin-bottom:13px;
	padding-top:0px;
	vertical-align:bottom;
	}
#contentcontainer #quicklinks #br_bestellen_div p {
	background:none;
	color:#FFFFFF;
	font-size:15px;
	margin:0px;
	padding: 8px 0 2px 8px;
	letter-spacing:0.05em;
	}		
#contentcontainer #quicklinks #br_bestellen_div a:link, #contentcontainer #quicklinks #br_bestellen_div a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size:15px;
	letter-spacing:0.05em;
	line-height:20px;
	}
	
	
#contentcontainer #quicklinks #passivhaustagung_div {
	margin-top:13px;
	margin-bottom:13px;
	width:202px;
	height:25px;
	background:url(../_img/bg_passivhaustagung.png) no-repeat;
	}
#contentcontainer #quicklinks #passivhaustagung_div p{
	margin:0 9px 0 8px;
	padding:0px;
	background:none;
	}
#contentcontainer #quicklinks #passivhaustagung_div a:link, #contentcontainer #quicklinks #passivhaustagung_div a:visited{
	color:#666666;
	width:100%;
	display:block;
	line-height:24px;
	padding-left:24px;
	text-decoration:none;
	font-size:15px;
	}
#contentcontainer #quicklinks #passivhaustagung_div a:hover {
	color:#AC0000;
	}
*/




#contentcontainer #fusszeile {
	clear:both;
	width:838px;
	display:block;
	border-top:1px solid #CCCCCC;
	margin:0px auto;
	font-size:13px;
	/*color:#808732;*/
	color: #D50000;
	margin-top:20px;
	padding-top:2px;
	padding-bottom:10px;
	}
	
a.fusszeile:link, a.fusszeile:visited {
	color: #666666;
	text-decoration: none;
	}
	
a.fusszeile:hover {
	text-decoration: underline;
	}
	
	
#WzTtDiV a:link, #WzTtDiV a:visited {
	text-decoration: none;
	} 
#WzTtDiV a:hover {
	text-decoration:underline;
	} 












form {
	margin:0px;
	padding:0px;
	}

textarea, label, input, select {
	font-size:13px;
	color:#666666;
	}
label {
	width:90px;
	display:block;
	float:left;
	padding:2px 0 0 30px;
	}
	
textarea, input, select { 
	width:280px;
	border:1px solid #CCCCCC;
	}
input.inputfeldlang { 
	width:280px;
	}
input.eindrittel {
	width:80px;
	margin-right:8px;
	}
input.zweidrittel {
	width:187px;
	}
input.inputfeld { 
	width:40px;
	}


textarea {
	height:200px;
	}
option {
	background:#FFFFFF;
	}
input.radiocheck {
	width:auto;
	height:auto;
	background:none;
	}



/* twitter widget */


.twtr-doc {
-moz-border-radius: 0 0 0 0;
padding:0 0 0 0;
margin:0 0 0 0;
border-left:1px solid #ccc;	
	
}

div.twtr-widget, div.twtr-tweet-wrap{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}



.twtr-hd {

display:none;

}

.twtr-ft a.twtr-join-conv {

display:none;
	
}

.twtr-tweet-text p{

padding:0 0 0 0;
margin:0 0 0 0;

}

.twitterLine
{

	width: inherit;
	margin:-2px 3px 0 0px;
	background:#FFF;
	
}

.twtr-bd {

margin:0 0 0 0;
padding:0 0 0 0;
	
}

.kurs-logo {
    max-width: 200px;
    max-height: 100px;
}